[**brk-client**](../README.md)

***

[brk-client](../globals.md) / Index

# Type Alias: Index

> **Index**\<\> = `"dateindex"` \| `"decadeindex"` \| `"difficultyepoch"` \| `"emptyoutputindex"` \| `"halvingepoch"` \| `"height"` \| `"txinindex"` \| `"monthindex"` \| `"opreturnindex"` \| `"txoutindex"` \| `"p2aaddressindex"` \| `"p2msoutputindex"` \| `"p2pk33addressindex"` \| `"p2pk65addressindex"` \| `"p2pkhaddressindex"` \| `"p2shaddressindex"` \| `"p2traddressindex"` \| `"p2wpkhaddressindex"` \| `"p2wshaddressindex"` \| `"quarterindex"` \| `"semesterindex"` \| `"txindex"` \| `"unknownoutputindex"` \| `"weekindex"` \| `"yearindex"` \| `"loadedaddressindex"` \| `"emptyaddressindex"` \| `"pairoutputindex"`

Defined in: [Developer/brk/modules/brk-client/index.js:311](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L311)

## Type Parameters
